# Type alias LinkDbEntity

LinkDbEntity: {
direction: "from" | "to";
from: ParticleCid;
mime: string;
neuron: NeuronAddress;
text: string;
timestamp: number;
to: ParticleCid;
}

#### Type declaration

- ##### direction: "from" | "to"

- ##### from: ParticleCid

- ##### mime: string

- ##### neuron: NeuronAddress

- ##### text: string

- ##### timestamp: number

- ##### to: ParticleCid

- Defined in work/deeplinks/deeplinks/imports/cyber/CozoDb/types/entities.ts:59